FirePowered Gaming Forums

Jump to content


Photo

PSA Adobe flash exploit, make sure to update


This topic has been archived. This means that you cannot reply to this topic.
No replies to this topic

#1 jh34ghu43gu

jh34ghu43gu

    Fire Poster

  • Member
  • PipPipPipPip
  • 270 posts

Posted 08 July 2015 - 12:11 PM

Some hackers hacked the hacking team and released a bunch of files which included a previously unknown adobe flash vulnerability. A bunch of malware has already started using it however adobe has patched it and you can update here -> https://get.adobe.com/flashplayer/

The exploit is in versions 18.0.0.194 and prior.

 

That's all hope everyone has a good and safe day ^_^


504383_101.png

Rip turbine/dustbowl 2016